body {
  background-color: #FFFFFF;
  font-family: verdana, sans-serif;
  font-size: 11pt;
  padding-left: 2em;
  text-align: left;
}

code, pre, .machine { font-family: consolas, courier, monospace; }

ul {
  padding-left: 2em;
}

p {
  margin-bottom: 1em;
}

table, td, th {
  border: 1px solid black;
  border-collapse: collapse;
}

table td {
  padding: 0.1em;
  padding-left: 0.2em;
}

table.rightcells {
  text-align: right;
}

a {
  font-style: italic;
  text-decoration: none;
}

a:link {
  font-style: normal;
}

a:visited {
  font-style: normal;
}

.break {
  white-space: pre-wrap;
  word-wrap: break-word;
}

.no-border, table.no-border td, table.no-border th {
  border: none;
}

.center {
  text-align: center;
}

main {
  max-width: 40em;
  margin-top: 3em;
}

.hidden {
  display: none;
}

/*
span:lang(cn) {
  font-family: pinyin, serif;
}
*/
